@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 四国支社
/
==========================================================/*/


/*****************************
 YYYYYY
 *****************************/

.s-txt{
	font-size:0.8em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
